Support » Plugin: Hello I am here! Video conferences » WP 5.6 – 8×8

  • Resolved Gunivortus

    (@gunivortus)


    First:
    I get the notice: “Warning: This plugin has not been tested with your current version of WordPress.”
    Could you please update the plugin?

    Second:
    Can I still use the plugin if I change from Jitsi meet to 8×8?

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.